options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = true,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 1,
		["LensEffects"] = 3,
		["MSAA"] = 2,
		["SSAA"] = 2,
		["SSAO"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 6,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 880,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.71,
		["fullScreen"] = true,
		["heatBlr"] = 2,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 150000,
		["rainDroplets"] = 1,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Extreme",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["mouseClickSrc"] = 0,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 79,
		["gui"] = 94,
		["headphones"] = 79,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["radioSpeech"] = false,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
